package intrinsic.flash.system;

public class ApplicationDomain extends Object {

	/** Accessors */
	public intrinsic.flash.system.ApplicationDomain parentDomain;

	/** Variables */

	/** Constants */

	/** Class Accessors */
	public static intrinsic.flash.system.ApplicationDomain currentDomain;

	/** Class variables */

/** Contructors */
public ApplicationDomain() {
}

public ApplicationDomain(Object arg0) {
}


/** Static Methods */

/** Methods */
public native Object getDefinition(String arg0);
public native boolean hasDefinition(String arg0);

}
